<head>

  <link rel="stylesheet" href="res/css/tree.css">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

  <script>var runOnLoad=function(c,o,d,e){function x(){for(e=1;c.length;)c.shift()()}o[d]?(document[d]('DOMContentLoaded',x,0),o[d]('load',x,0)):o.attachEvent('onload',x);return function(t){e?o.setTimeout(t,0):c.push(t)}}([],window,'addEventListener');</script>

  <script type="text/javascript" src="res/js/CollapsibleLists.src.js">

  </script>
  <script type="text/javascript">
    runOnLoad(function(){ CollapsibleLists.apply(); });
  </script>
</head>
<body>
  <div class="summary-button">
      <a id="treeNav" href="Full-Report.html">View Summary</a>
  </div>
<ul class="collapsibleList" >
  <div id="prevTree">Previous Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): View ID: android:id/action_bar_overlay_layout Name:  Type(class): View Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,50 Type(class): View ID: android:id/action_bar Name:  Type(class): View Rectangle: 1200,112
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 17,50 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 273,112
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 25,58 Type(class): ImageView ID: android:id/home Name:  Type(class): ImageView Rectangle: 96,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 129,81 Type(class): TextView ID: android:id/action_bar_title Name: Currency Type(class): TextView Rectangle: 145,49
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 816,50 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 384,112
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 816,50 Type(class): TextView ID: org.billthefarmer.currency:id/action_add Name:  Type(class): TextView Rectangle: 128,112
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 944,50 Type(class): TextView ID: org.billthefarmer.currency:id/action_refresh Name:  Type(class): TextView Rectangle: 128,112
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 1072,50 Type(class): TextView ID: org.billthefarmer.currency:id/action_settings Name:  Type(class): TextView Rectangle: 128,112
</li></ul></li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,162 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,1662
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 16,178 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1168,154
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 16,205 Type(class): ImageView ID: org.billthefarmer.currency:id/flag Name:  Type(class): ImageView Rectangle: 200,100
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 216,178 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 968,154
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 216,178 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 968,89
<ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 232,192 Type(class): TextView ID: org.billthefarmer.currency:id/name Name: EUR Type(class): TextView Rectangle: 85,59
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 333,192 Type(class): TextView ID: org.billthefarmer.currency:id/symbol Name: € Type(class): TextView Rectangle: 23,59
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 356,178 Type(class): EditText ID: org.billthefarmer.currency:id/edit Name: 1.000 Type(class): EditText Rectangle: 828,89
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 232,267 Type(class): TextView ID: org.billthefarmer.currency:id/long_name Name: Euro Type(class): TextView Rectangle: 74,49
</li></ul></li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 16,332 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1168,38
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 16,332 Type(class): TextView ID: org.billthefarmer.currency:id/time Name: Updated: 2018-03-21 Type(class): TextView Rectangle: 264,38
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 280,332 Type(class): TextView ID: org.billthefarmer.currency:id/status Name: OK Type(class): TextView Rectangle: 904,38
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 16,386 Type(class): ListView ID: org.billthefarmer.currency:id/list Name:  Type(class): ListView Rectangle: 1168,548
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 16,386 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1168,108
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 16,390 Type(class): ImageView ID: org.billthefarmer.currency:id/flag Name:  Type(class): ImageView Rectangle: 200,100
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 232,386 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 952,108
<ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 232,386 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 952,59
<ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 232,386 Type(class): TextView ID: org.billthefarmer.currency:id/name Name: EUR Type(class): TextView Rectangle: 85,59
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 333,386 Type(class): TextView ID: org.billthefarmer.currency:id/symbol Name: € Type(class): TextView Rectangle: 23,59
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 356,386 Type(class): TextView ID: org.billthefarmer.currency:id/value Name: 1.000 Type(class): TextView Rectangle: 828,59
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 232,445 Type(class): TextView ID: org.billthefarmer.currency:id/long_name Name: Euro Type(class): TextView Rectangle: 74,49
</li></ul></li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 16,496 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1168,108
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 16,500 Type(class): ImageView ID: org.billthefarmer.currency:id/flag Name:  Type(class): ImageView Rectangle: 200,100
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 232,496 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 952,108
<ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 232,496 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 952,59
<ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 232,496 Type(class): TextView ID: org.billthefarmer.currency:id/name Name: USD Type(class): TextView Rectangle: 87,59
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 335,496 Type(class): TextView ID: org.billthefarmer.currency:id/symbol Name: $ Type(class): TextView Rectangle: 25,59
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 360,496 Type(class): TextView ID: org.billthefarmer.currency:id/value Name: 1.229 Type(class): TextView Rectangle: 824,59
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 232,555 Type(class): TextView ID: org.billthefarmer.currency:id/long_name Name: US dollar Type(class): TextView Rectangle: 146,49
</li></ul></li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 16,606 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1168,108
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 16,610 Type(class): ImageView ID: org.billthefarmer.currency:id/flag Name:  Type(class): ImageView Rectangle: 200,100
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 232,606 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 952,108
<ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 232,606 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 952,59
<ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 232,606 Type(class): TextView ID: org.billthefarmer.currency:id/name Name: GBP Type(class): TextView Rectangle: 86,59
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 334,606 Type(class): TextView ID: org.billthefarmer.currency:id/symbol Name: £ Type(class): TextView Rectangle: 26,59
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 360,606 Type(class): TextView ID: org.billthefarmer.currency:id/value Name: 0.874 Type(class): TextView Rectangle: 824,59
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 232,665 Type(class): TextView ID: org.billthefarmer.currency:id/long_name Name: Pound sterling Type(class): TextView Rectangle: 232,49
</li></ul></li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 16,716 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1168,108
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 16,720 Type(class): ImageView ID: org.billthefarmer.currency:id/flag Name:  Type(class): ImageView Rectangle: 200,100
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 232,716 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 952,108
<ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 232,716 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 952,59
<ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 232,716 Type(class): TextView ID: org.billthefarmer.currency:id/name Name: CAD Type(class): TextView Rectangle: 87,59
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 335,716 Type(class): TextView ID: org.billthefarmer.currency:id/symbol Name: $ Type(class): TextView Rectangle: 25,59
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 360,716 Type(class): TextView ID: org.billthefarmer.currency:id/value Name: 1.595 Type(class): TextView Rectangle: 824,59
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 232,775 Type(class): TextView ID: org.billthefarmer.currency:id/long_name Name: Canadian dollar Type(class): TextView Rectangle: 252,49
</li></ul></li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 16,826 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1168,108
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 16,830 Type(class): ImageView ID: org.billthefarmer.currency:id/flag Name:  Type(class): ImageView Rectangle: 200,100
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 232,826 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 952,108
<ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 232,826 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 952,59
<ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 232,826 Type(class): TextView ID: org.billthefarmer.currency:id/name Name: AUD Type(class): TextView Rectangle: 89,59
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 337,826 Type(class): TextView ID: org.billthefarmer.currency:id/symbol Name: $ Type(class): TextView Rectangle: 25,59
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 362,826 Type(class): TextView ID: org.billthefarmer.currency:id/value Name: 1.599 Type(class): TextView Rectangle: 822,59
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 232,885 Type(class): TextView ID: org.billthefarmer.currency:id/long_name Name: Australian dollar Type(class): TextView Rectangle: 265,49
</li></ul></li></ul></li></ul></li></ul></li></ul></li><div class="buffer"></div></ul><ul class="collapsibleList"><div id="newTree">New Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): View ID: android:id/action_bar_overlay_layout Name:  Type(class): View Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,50 Type(class): View ID: android:id/action_bar Name:  Type(class): View Rectangle: 1200,112
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 17,50 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 273,112
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 25,58 Type(class): ImageView ID: android:id/home Name:  Type(class): ImageView Rectangle: 96,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 129,81 Type(class): TextView ID: android:id/action_bar_title Name: Currency Type(class): TextView Rectangle: 145,49
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 688,50 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 512,112
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 688,50 Type(class): TextView ID: org.billthefarmer.currency:id/action_add Name:  Type(class): TextView Rectangle: 128,112
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 816,50 Type(class): TextView ID: org.billthefarmer.currency:id/action_refresh Name:  Type(class): TextView Rectangle: 128,112
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 944,50 Type(class): TextView ID: org.billthefarmer.currency:id/action_help Name:  Type(class): TextView Rectangle: 128,112
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 1072,50 Type(class): TextView ID: org.billthefarmer.currency:id/action_settings Name:  Type(class): TextView Rectangle: 128,112
</li></ul></li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,162 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,1662
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 16,178 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1168,154
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 16,195 Type(class): ImageView ID: org.billthefarmer.currency:id/flag Name:  Type(class): ImageView Rectangle: 204,120
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 220,178 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 964,154
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 220,178 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 964,89
<ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 236,192 Type(class): TextView ID: org.billthefarmer.currency:id/name Name: EUR Type(class): TextView Rectangle: 85,59
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 337,192 Type(class): TextView ID: org.billthefarmer.currency:id/symbol Name: € Type(class): TextView Rectangle: 23,59
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 360,178 Type(class): EditText ID: org.billthefarmer.currency:id/edit Name: 1.000 Type(class): EditText Rectangle: 824,89
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 236,267 Type(class): TextView ID: org.billthefarmer.currency:id/long_name Name: Euro Type(class): TextView Rectangle: 74,49
</li></ul></li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 16,332 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1168,38
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 16,332 Type(class): TextView ID: org.billthefarmer.currency:id/date Name: Updated: Mar 21, 2018 Type(class): TextView Rectangle: 286,38
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 302,332 Type(class): TextView ID: org.billthefarmer.currency:id/status Name: OK Type(class): TextView Rectangle: 882,38
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 16,386 Type(class): ListView ID: org.billthefarmer.currency:id/list Name:  Type(class): ListView Rectangle: 1168,550
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 16,386 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1168,136
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 16,394 Type(class): ImageView ID: org.billthefarmer.currency:id/flag Name:  Type(class): ImageView Rectangle: 204,120
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 236,400 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 948,108
<ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 236,400 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 948,59
<ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 236,400 Type(class): TextView ID: org.billthefarmer.currency:id/name Name: USD Type(class): TextView Rectangle: 87,59
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 339,400 Type(class): TextView ID: org.billthefarmer.currency:id/symbol Name: $ Type(class): TextView Rectangle: 25,59
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 364,400 Type(class): TextView ID: org.billthefarmer.currency:id/value Name: 1.229 Type(class): TextView Rectangle: 820,59
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 236,459 Type(class): TextView ID: org.billthefarmer.currency:id/long_name Name: US dollar Type(class): TextView Rectangle: 146,49
</li></ul></li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 16,524 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1168,136
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 16,532 Type(class): ImageView ID: org.billthefarmer.currency:id/flag Name:  Type(class): ImageView Rectangle: 204,120
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 236,538 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 948,108
<ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 236,538 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 948,59
<ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 236,538 Type(class): TextView ID: org.billthefarmer.currency:id/name Name: GBP Type(class): TextView Rectangle: 86,59
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 338,538 Type(class): TextView ID: org.billthefarmer.currency:id/symbol Name: £ Type(class): TextView Rectangle: 26,59
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 364,538 Type(class): TextView ID: org.billthefarmer.currency:id/value Name: 0.874 Type(class): TextView Rectangle: 820,59
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 236,597 Type(class): TextView ID: org.billthefarmer.currency:id/long_name Name: Pound sterling Type(class): TextView Rectangle: 232,49
</li></ul></li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 16,662 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1168,136
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 16,670 Type(class): ImageView ID: org.billthefarmer.currency:id/flag Name:  Type(class): ImageView Rectangle: 204,120
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 236,676 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 948,108
<ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 236,676 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 948,59
<ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 236,676 Type(class): TextView ID: org.billthefarmer.currency:id/name Name: CAD Type(class): TextView Rectangle: 87,59
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 339,676 Type(class): TextView ID: org.billthefarmer.currency:id/symbol Name: $ Type(class): TextView Rectangle: 25,59
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 364,676 Type(class): TextView ID: org.billthefarmer.currency:id/value Name: 1.595 Type(class): TextView Rectangle: 820,59
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 236,735 Type(class): TextView ID: org.billthefarmer.currency:id/long_name Name: Canadian dollar Type(class): TextView Rectangle: 252,49
</li></ul></li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 16,800 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1168,136
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 16,808 Type(class): ImageView ID: org.billthefarmer.currency:id/flag Name:  Type(class): ImageView Rectangle: 204,120
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 236,814 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 948,108
<ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 236,814 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 948,59
<ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 236,814 Type(class): TextView ID: org.billthefarmer.currency:id/name Name: AUD Type(class): TextView Rectangle: 89,59
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 341,814 Type(class): TextView ID: org.billthefarmer.currency:id/symbol Name: $ Type(class): TextView Rectangle: 25,59
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 366,814 Type(class): TextView ID: org.billthefarmer.currency:id/value Name: 1.599 Type(class): TextView Rectangle: 818,59
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 236,873 Type(class): TextView ID: org.billthefarmer.currency:id/long_name Name: Australian dollar Type(class): TextView Rectangle: 265,49
</li></ul></li></ul></li></ul></li></ul></li></ul></li><div class="buffer"></div></ul>
</ul>

<script type="text/javascript">
  function colorChange(names){
    for (var name in names){
      var list = document.getElementsByClassName(name);
      if (list[0].innerHTML != list[1].innerHTML){
          list[0].style.color = "gray";
          list[1].style.color = "gray";
      }
    }
  }
  var names = ["0","1"];
  colorChange(names);
</script>
</body>
